.section-icon-with-text{color:var(--red-2347);}
.icon-with-text{display:flex;flex-wrap:wrap;gap:50px 15px;padding:63px 0;}
.iwt-inr{width:calc(50% - 12.5px);}
.iwt-wrap{display:flex;flex-wrap:wrap;justify-content:center;gap:26px;text-align:center;max-width:235px;margin:0 auto;height:100%;}
.iwt-title{width:100%;text-transform:uppercase;}
@media(min-width:576px){
  .icon-with-text{gap:50px 25px;}
}
@media(min-width:992px){
  .icon-with-text{padding:45px 0 37px;}
  .iwt-inr{width:calc(25% - 18.75px);}
}
@media(min-width:1200px){
  .icon-with-text{padding:45px 50px 37px;}
}
@media(max-width:991px){
  
}